/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  div.auth-page .page {
    width: 100vw;
    min-height: 150vh;
    height: auto;
  }

  div.auth-page .hello {
    font-size: 24px;
  }

  div.forgot-password-page .title-text {
    font-size: 38px;
    line-height: 40px;
  }

  div.forgot-password-page .sub-text {
    font-size: 18px;
  }

  div.sign-up-page {
    background-color: black;
    height: unset;
    min-height: 600px;
    margin-top: 100px;
  }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
  div.auth-page .page {
    width: 100vw;
    min-height: 100vh;
    height: auto;
    padding: 5px;
  }

  div.auth-page {
    top: 0;
  }

  div.auth-page .hello {
    font-size: 26px;
  }

  div.forgot-password-page .title-text {
    font-size: 38px;
    line-height: 40px;
  }

  div.forgot-password-page .sub-text {
    font-size: 16px;
    padding-top: 30px;
  }

  div.forgot-password-page .block-submit {
    width: 50vw;
  }
  div.sign-up-page.popup {
    overflow: scroll;
  }
  div.sign-up-page {
    background-color: black;
    height: 100%;
    min-height: 600px;
    margin-top: 0;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  div.sign-up-page .sub-text {
    padding-top: 30px;
  }

  div.sign-up-page .title-text {
    font-size: 26px;
  }

  div.auth-page .auth-content {
    overflow-x: hidden;
  }

  .auth-page .sign-in-btn {
    width: 100%;
  }

  .sign-up-page .register-btn {
    width: 100%;
  }
  div.sign-up-page .img-close {
    position: absolute;
    right: -12%;
  }
  div.sign-up-page .img-close img {
    width: 20px;
  }
  div.sign-up-page .password {
    margin-left: 8.33333333%;
  }
}
/* Portrait phones and smaller */
@media (max-width: 320px) {
  div.forgot-password-page .title-text {
    font-size: 32px;
    margin-top: 50px;
  }
  div.sign-up-page.popup {
    overflow: scroll;
  }
  div.sign-up-page {
    background-color: black;
    height: 100%;
    min-height: 600px;
    margin-top: 0;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  div.sign-up-page .password {
    margin-left: 8.33333333%;
  }
  div.forgot-password-page .sub-text {
    font-size: 16px;
  }

}